#dashbaord{
    min-height:100%;
}


@media only screen and (max-width: 1300px) {
    .chat-boxes .chat-room .chat-writing form .toolbar{
        margin-left: 0px;

    }
    .chat-boxes .chat-room .chat-writing form textarea{
        width:80%;
        background: #fff;
    }
    .chat-boxes .chat-room .chat-writing .send{
        width: 17% !important;
        display: inline-block;
    position: relative;
    bottom: 22px; 
    }
  }
@media only screen and (max-width: 768px) {
    #login-box{
        padding: 36px;
    }

  }




.chat-boxes .chat-room .room {
    height: 70vh;
}

 .chat-boxes .chat-room .chat-writing .send {
    width: 45px;
    height: 45px;
    line-height: 45px;
    color: #fff;
    border-radius: 17px;
    background: #0953f0;
    text-align: center;
}
@media only screen and (max-width: 700){
    .chat-boxes .chat-room .chat-writing .send {
        width: 17% !important;
        display: inline-block;
    }
  }
.chat-room .chat-writing .voice {
    background: rgba(119, 187, 250, 0.37);
    color: #3274FF;
}
.chat-writing .pic {
        background: rgba(155, 244, 140, 0.37);
        color: #08996B;
    }
    .chat-writing .loc {
        background: rgba(244, 140, 140, 0.37);
        color: #F78851;
    }
.chat-boxes .chat-room .chat-writing  .bts {
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    padding: 0;
    border: none;
    border-radius: 50%;
    margin-left: 10px;
    display: inline-block;
    cursor: pointer;
    transition: all .3s;
}
.chat-boxe.left .chat{
    direction:ltr!important;

}
.chat-boxe.left .chat .text{
    direction:ltr!important;
    border-radius:20px 20px 20px 5px;

}
.chat-boxe.left > .img {
    margin-right: 40px;
}
.pointer{
cursor: pointer;
}
.mlist ul li {
  margin-bottom: 10px;
  padding: 10px;
  cursor: pointer;
  box-sizing: border-box;
  transition: all 0.3s;
  background: #fdedc5;
  font-size: 15px;
}
.mlist ul li.active {
  background: #bbf7c3;
  font-size: 17px;
}
.mlist ul li:hover {
  background: #7cd688;
}

.light_green {
  background: #d2fbd3;
}

.light_red {
  background: #ffeddf;
}

.direct-chat-msg.left .direct-chat-text {
  background: #1b1da2 !important;
  color: #fff;
}

.direct-chat-msg.right .direct-chat-text {
  background: #686869 !important;
  color: #fff;
}

.right .direct-chat-info {
  text-align: left;
}

.direct-chat-text {
  max-width: 50%;
  float: right;
}

.right .direct-chat-text {
  float: left;
}

.direct-chat-text:after, .direct-chat-text:before {
  display: none !important;
}

#receipt * {
  color: red;
}
#receipt .rad {
  border: 2px solid red;
  border-radius: 20px;
  padding: 10px 0;
}
#receipt .rad ul {
  list-style: none;
}
#receipt .rad ul li {
  text-align: center;
  margin-bottom: 10px;
}
#receipt .boc {
  padding: 20px;
  box-sizing: border-box;
}
.red_circle {
  width: 30px;
  height: 30px;
  text-align: center;
  line-height: 30px;
  background-color: red;
  color: white;
  border: 1px solid #000000;
  border-radius: 50%;
  display: inline-block;
  position: relative;
  bottom: 10px;
}

#section_2 {
  height: 100px;
  background-color: white;
  position: absolute;
  bottom: 0;
  overflow: hidden;
}

#stop_gif {
  display: none;
  width: 50px;
  height: 50px;
}

#stop_gif img {
  height: 300px;
  width: auto;
}

#stop_gif p {
  color: #00f0c5;
  font-family: "B Yekan";
  font-size: 18px;
}

#start_gif {
  display: none;
  overflow: hidden;
  position: relative;
  width: 50px;
  height: 50px;
}

#start_gif img {
  height: 300px;
  width: auto;
}

#start_gif p {
  color: #f34348;
  font-family: "B Yekan";
  font-size: 18px;
}

#start_gif div {
  height: 70px;
  background-color: black;
  position: absolute;
  top: 220px;
  width: 100%;
}

.select2-search__field,
.select2-selection__rendered,
.select2-results__option {
  direction: rtl !important;
}

@media only screen and (max-width: 1300px) {
  #logo {
    margin-left: 0 !important;
    transform: translateX(-50%);
  }
}
#product .product-tab .tab-nav li {
  width: 20%;
}

.disnon {
  display: none !important;
}

.er {
  border: 1px solid red;
  margin: 10px;
  padding: 20px;
  box-sizing: border-box;
  background: #fccccc;
}
.er span {
  font-size: 14px;
  display: block;
}

.select2-selection__choice {
  color: #000 !important;
}

.fs {
  font-size: 12px;
}

.input-container.active span {
  z-index: 10 !important;
}

#factor .table td {
  padding: 2px;
  font-size: 11px;
}

.sidebar {
  height: calc(100% - 130px) !important;
}

#slider .slide:before {
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#c9549f+0,1e73c9+100&0.13+0,0.27+100 */
  /* FF3.6-15 */
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(201, 84, 159, 0.13) 0%, rgba(30, 115, 201, 0.27) 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#21c9549f", endColorstr="#451e73c9",GradientType=0 );
  /* IE6-9 */
}

#mainmenu > ul > li {
  margin: 0 15px !important;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

.boxy .ra {
  margin-bottom: 20px;
  text-align: right;
}
.boxy .ra table {
  width: 100%;
}
.boxy label {
  display: block;
  font-weight: bold;
  font-size: 14px;
  line-height: 20px;
  color: #0b2e13;
  margin-bottom: 5px;
}
.boxy input[type=number],
.boxy input[type=text],
.boxy select {
  width: 100%;
  border: 1px solid #baafbd;
  border-radius: 10px;
  height: 36px;
  line-height: 36px;
  box-sizing: border-box;
}
.boxy textarea {
  width: 100%;
  border: 1px solid #000;
  border-radius: 10px;
}
.boxy .bt1 {
  display: inline-block;
  height: 56px;
  line-height: 56px;
  background: #ce228d;
  color: #fff;
  border-radius: 33px;
  padding: 0 30px 0 32px;
  margin-right: 10px;
  border: none;
  cursor: pointer;
}
.boxy .bt1:hover {
  background: #a21b6f;
}
.boxy tr:nth-child(even) {
  background-color: #f2f2f2;
}

input[type=checkbox],
input[type=radio] {
  transform: scale(2, 2);
}

.pagination1 .number ul li {
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  border-radius: 5px;
  border: 1px solid #000;
  display: inline-block;
  background: #809093;
}
.pagination1 .number ul li a {
  color: #fff;
}
.pagination1 .number ul li.active {
  background: #cdcbcb;
}
.pagination1 .number ul li.active a {
  color: #716f6f;
}

.ss {
  color: red;
}
